//DateOps: static functions that compare dates.
//The idea of this is to have an interface for comparing text
//dates without having to include Qt crud all over the pristine
//FileLogCache code.  An enterprising individual could easily
//reimplement DateOps to use no Qt stuff whatsoever.

//Dates are assumed to be in yyyy/mm/dd format.

class DateOps  
{
public:
	// Negative if a<b, 0 if a==b, positive if a>b.
	static int cmp( const char* a, const char* b );
};
