
// ClientDiffUser: a ClientUser that handles diffing

class ClientDiffUser : public ClientUser  
{
public:
	ClientDiffUser( StrBuf file1, StrBuf file2, ClientApi* cli, Error* e );
	virtual ~ClientDiffUser();

	void HandleError( Error* err );
	void OutputInfo( char level, const_char* data );
	void OutputText( const_char* data, int length );

	void DoDiff( QWidget* parent, bool binary );
private:
	ClientApi* client;
	Error* error;
	StrBuf f1, f2;
	StrBuf diffs;
};
