
// QTreeChangeDialog: a dialog which displays a change description,
// in richtext. 

#ifndef QTREECHANGEDIALOG_H

#include <clientapi.h>
#include <qdialog.h>
#include <qlayout.h>
#include <qpushbutton.h>
#include <qtextedit.h>

#endif //QTREECHANGEDIALOG_H

class QTreeChangeDialog : public QDialog  
{
	Q_OBJECT
public:
	QTreeChangeDialog( QWidget* parent, StrBuf desc );
	~QTreeChangeDialog();

private:
	QTextEdit* descview;

	QPushButton* ok;
	QHBoxLayout* oklayout;

	QVBoxLayout* mainlayout;
};