
// QTreeDiffDialog: a dialog for displaying diffs.  Functionally
// almost identical to QTreeChangeDialog, at the moment. 

#ifndef QTREEDIFFDIALOG_H

#include <clientapi.h>
#include <qdialog.h>
#include <qlayout.h>
#include <qpushbutton.h>
#include <qtextedit.h>

#endif //QTREEDIFFDIALOG_H

class QTreeDiffDialog : public QDialog  
{
	Q_OBJECT
public:
	QTreeDiffDialog( QWidget* parent, StrBuf diffs );
	~QTreeDiffDialog();

private:
	QTextEdit* diffview;

	QPushButton* ok;
	QHBoxLayout* oklayout;

	QVBoxLayout* mainlayout;
};